* {
 /* margin: 0;
 padding: 0; */
}
html, body {
 min-height: 100% !important;
 min-height: auto;
 height: 100%;
 border: none;
 background-color: #fafafa; color: #000000;
}
body {
 /*margin: 0;
 padding: 0; */
 font: normal normal normal 12px verdana,arial,helvetica,sans-serif;
 color: #000000;
 /* font: normal normal normal 16px "Trebuchet MS", Arial, Times; */
 /* background-color: #FF0000; */
}
body, p, h1, h2, h3, table, td, th, ul, ol, textarea, input
{ font-family: verdana,arial,helvetica,sans-serif; }

a:link,a:visited,a:active
{ color:#4c4c4c; background-color: transparent; }
a:hover
{ color:#a4a4a4; background-color: transparent;
  text-decoration: underline; }

hr
{ background-color: transparent;
  border-top:1px solid #ffffff;
  color: #ffffff;
  height: 1px; }
.forumline
{ background-color: #ffffff; color:#000000; } 
.center
{ text-align: center; }
.left
{ text-align: left; }
.right
{ text-align: right; }
img
{ border-width: 0px 0px 0px 0px; }
ul
{ list-style-image: url(images/list.gif); }

.srvtime {
 /* font-size: 80%; */
 font-family: Arial,"Trebuchet MS",Verdana;
}
.monspan {
 display: block;
 margin: 5px 0px 5px;
 /* font-size: 80%; */
 /* font-family: Verdana,Arial; */
}
.monspan-del {
 display: block;
 margin: 5px 0px 5px;
 color: #888;
 /* opacity: 0.5; */
 text-decoration: line-through;
}
.beghead {
  margin-left: 55px;
}
.montime {
 color: #aaa;
}
.montime:hover {
 color: #000;
 text-decoration: line-through;
}
.monclk {
 cursor: pointer;
}
.monclk:hover {
 color: #f00;
}
.mcnt {
 color: #808080;
 text-decoration: none;
}
.mcnt:hover {
 color: #000;
 text-decoration: underline;
}
.nam {
 text-decoration: none;
 font-style: italic;
 color: #aaf;
}
.nam:hover {
 text-decoration: underline;
 color: #00f;
}
.aunam {
 text-decoration: none;
 font-style: italic;
 color: #aaa;
}
.aunax:hover {
 color: #f00;
 cursor: help;
}
.auth {
 text-decoration: none;
}
.auth:hover {
 background-color: #008800;
}
.razdsw {
 text-decoration: none;
 color: #aaa; 
}
.swoff {
 background-color: #ff0000;
}

.favimg {
 opacity: 0.3;
}
.favimg:hover {
 opacity: 1;
}
.tooltip{
   position: absolute;
   background-color: #f5f5b5; color: #000000;
   line-height: 18px;
   text-align: center;
   top: 0;
   left: 0;
   z-index: 3;
   display: none;
}
.getlink {
  background-image: url('/img/getlink.gif');
  background-repeat: no-repeat;
  background-position: top right;
  padding-right: 13px;
}
.name {
 text-decoration: none;
 font-style: italic;
 color: #44f;
}
.name:hover {
 text-decoration: underline;
 color: #00f;
}
.ttl {
 text-decoration: none;
 color: #f00;
}
.ttl:hover {
 text-decoration: underline;
 color: #f88;
}
.sel {
  position: relative;
  text-align: left;        
}
.sel div {
 width: 100%;
}
.sel a {
 color: #448;
}
.sel a:hover {
 color: #44F;
}
.sel span {
        display: block;
        margin: 5px 0px 5px;
}

/* Для CSS 3 */
.r4 {
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
}
.corners {
	width: 99%; /* Ширина контейнера */
}
.corners, .corners li {	
	list-style: none; /* Сбрасываем дефолтные настройки */
	margin: 0;
	padding: 0;
}
	
.corners li {
	vertical-align: baseline; /* избавляемся от глюка в IE */
}

.corners .head, .corners .foo  {
	line-height: 0px; 
	font-size: 0px;	
	height: 6px; /* Сбрасываем дефолтные настройки и выставляем высоту верхнего и нижнего контейнера */
}

.corners .head {
	background: url(img/tr.gif) right top no-repeat #E8E8E8;
}

.corners .foo {
	background: url(img/br.gif) right bottom no-repeat #E8E8E8;
}

.corners .content{
	padding: 3px 6px;
	background-color: #E8E8E8;
	font: normal 1em verdana,arial,helvetica,sans-serif;
 }
.rpanel {
 text-align: center;
 position: absolute;
 right: 240px;
 margin-right:50px;
 top: 130px;
 display: block;
 border: 1px double #ccc;
}
.rpanel img {
 display: none;
}
.trashcnt {
 color: #AAA;
 font-size:80%;
}
#menu {
color: #888;
font-size: 120%;
font-weight: bold;
line-height: 1.8em;
text-align: center;
}

#menu ul {
list-style-type: none;
}

#menu li {
display: inline;
margin: 0 8px;
}
#menu li:hover {
color: #f00; 
}
.evm {
 margin-left:5px;
 color: orange;
}
.rz {
 border:1px solid #eee;
}
.rz:hover {
 border:1px solid #f88;
}
.rzdicon, .rzdiconed {
 width: 17px;
 height: 19px;
}
.rzdicon {
 border: solid 1px transparent; 
}
.rzdicon:hover {
 border: solid 1px #f00;
}
.rzdiconed {
 border: solid 1px #fb0; 
}
.rzdiconed:hover {
 border: solid 1px #f00;
}
/* other */
.mainmenu
{ background-color: transparent; color: #a0a0a0; }
a.mainmenu
{ background-color: transparent; color: #4c4c4c;
  text-decoration: none;
  border: 1px dashed transparent;
  padding: 2px;
}
a.mainmenu:hover
{ background-color: transparent; color: #4c4c4c;
  border: 1px dashed maroon;
  text-decoration: none;
  padding: 2px;
}
td.row1
{ background-color: #f1f1f1; color: #000000;
  padding: 4px 4px 4px 4px; }
td.row1a
{ background-color: #f1f1f1; color: #000000;
  padding: 0px 0px 0px 0px; }
td.row2
{ background-color: #eeeeee; color: #000000;
  padding: 4px 4px 4px 4px; }  
td.row3
{ background-color: #e3e3e3; color: #000000;
  padding: 4px 4px 4px 4px; }
td.polit
{ background-color: #ffe4df; color: #000000;
  padding: 4px 4px 4px 4px; }  
td.new
{ background-color: #EEF1C9; color: #000000;
  padding: 1px 1px 1px 1px; }
td.fav 
{
 background-image: url('/images/avatars/treugor.png');
 background-repeat: no-repeat;
 background-position: right center;
 opacity: 0.8;
}
td.fav:hover {
 opacity: 1;
}
td.my
{ background-color: #FEF1C9; color: #000000;
  padding: 1px 1px 1px 1px; }
  
th
{ background-color: #d6d6d6; color: #a4a4a4; 
  font-weight: bold;
  text-align: center; height: 22px; }

td.cat,td.catHead
{ background-color: #e3e3e3; color: #000000; 
  height: 22px; 
  padding: 0px 0px 0px 4px; }
td.catBottom
{ background-color: #d6d6d6; color: #000000; 
  height: 22px;
  padding: 2px 2px 2px 2px; }  
td.spaceRow
{ background-color: #e3e3e3; color: #000000;
  padding: 2px 2px 2px 2px; } 
  
.maintitle
{ background-color: transparent; color: #4c4c4c;
  text-decoration: none; line-height: 120%;
  font-weight: bold; font-size: 130%;
  font-family: "trebuchet ms", verdana, arial, helvetica, sans-serif; }

.gen
{ font-size: 85%; }
.genmed
{ font-size: 80%; }
.gensmall
{ font-size: 75%; }
.gen,.genmed,.gensmall
{ background-color: transparent; color : #000000; }
a.gen,a.genmed,a.gensmall
{ color: #4c4c4c; 
  background-color: transparent; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover
{ background-color: transparent; color: #a4a4a4; 
  text-decoration: underline; }

.cattitle
{ background-color: transparent; color: #4c4c4c;
  font-weight: bold; font-size: 80%; 
  letter-spacing: 1px; }
a.cattitle
{ background-color: transparent; color: #4c4c4c;
  text-decoration: none; }
a.cattitle:hover
{ background-color: transparent;
  text-decoration: underline; color: #a4a4a4; }

.forumlink
{ background-color: transparent; color: #4c4c4c;
  font-weight: bold; font-size: 80%; }
a.forumlink 
{ background-color: transparent; color: #4c4c4c;
  text-decoration: none; }
a.forumlink:hover
{ background-color: transparent; color: #a4a4a4;
  text-decoration: underline; }
  
.nav
{ background-color: transparent; color: #000000;
  font-weight: bold; font-size: 80%; }
a.nav
{ background-color: transparent; color: #4c4c4c;
  text-decoration: none; }
a.nav:hover
{ background-color: transparent; color: #a4a4a4;
  text-decoration: underline; }
  
.topictitle
{ background-color: transparent; color: #000000;
  font-weight: bold; font-size: 80%; }
a.topictitle:link
{ background-color: transparent; color: #4c4c4c;
  text-decoration: none; }
a.topictitle:visited
{ background-color: transparent; color: #848484;
  text-decoration: none; }
a.topictitle:hover
{ background-color: transparent; color: #a4a4a4;
  text-decoration: underline; }

.name
{ background-color: transparent; color: #000000;
  font-size: 80%; }

.postdetails
{ background-color: transparent; color: #000000;
  font-size: 75%; }

.postbody 
{ background-color: transparent; color: #000000;
  font-size: 90%; line-height: 135%; }
a.postlink:link
{ background-color: transparent; color: #4c4c4c;
  text-decoration: none; }
a.postlink:visited
{ background-color: transparent; color: #848484;
  text-decoration: none; }
a.postlink:hover
{ background-color: transparent; color: #a4a4a4;
  text-decoration: underline; }

.code
{ background-color: #ffffff; color: #006600;
  font-family: Courier, 'Courier New', sans-serif; font-size: 80%;
  border-color: #e3e3e3; border-style: solid;
  border-width: 1px 1px 1px 1px; }
.quote
{ background-color: #ffffff; color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 80%; line-height: 125%;
  border-color: #e3e3e3; border-style: solid;
  border-width: 1px 1px 1px 1px; }
.tooltip
{
   position: absolute;
   top: 0;
   left: 0;
   z-index: 3;
   display: none;
}
.anoload {
  background-color: #ffffff; color: #f00;
}
.pminfo {
 font-size: .75em;
 font-family: Verdana,sans-serif;
 position: relative;
 bottom: 1px;
 display: inline-block;
 min-width: 1.8em;
 margin-left: .5em;
 padding: 1px 2px 2px;
 line-height: 100%;
 text-align: center;
 border-radius: 7px;
 -moz-border-radius: 7px;
 -webkit-border-radius: 7px;
 color: #fff;
}
.bgred {
 background-color: #ff3000;  
}
.bggrey {
 background-color: #c7c7c7;  
}



.onoffswitch {
    position: relative; width: 50px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #DBDBDB; border-radius: 8px;
}
.onoffswitch-inner {
    width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    float: left; width: 50%; height: 16px; padding: 0; line-height: 16px;
    font-size: 10px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "ON";
    padding-left: 5px;
    background-color: #FF0000; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "OFF";
    padding-right: 5px;
    background-color: #EEEEEE; color: #B3B3B3;
    text-align: right;
}
.onoffswitch-switch {
    width: 10px; margin: 3px;
    background: #FFFFFF;
    border: 2px solid #DBDBDB; border-radius: 8px;
    position: absolute; top: 0; bottom: 0; right: 30px;
    -moz-transition: all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}

#toTop {
 position:fixed;
 z-index:9999;
 bottom:5px;
 right:5px;
 background: url('/images/ic/scrollup41.png') no-repeat;
 width: 41px;
 height: 31px;
 border: none;
 padding: 5px;
 opacity: 0.5;
 cursor: pointer;
 color: transparent;
 text-decoration: none; 
}
